body {font-family: sans-serif; font-size: 9pt; height:100%;
  background: url(images/forestfaded.jpg) fixed;
  scrollbar-face-color: ddddaa;
  scrollbar-shadow-color: purple;
  scrollbar-highlight-color: pink;
  scrollbar-3dlight-color: grey;
  scrollbar-darkshadow-color: green;
  scrollbar-track-color: 887711;
  scrollbar-arrow-color: 666600;}
td {font-family: sans-serif; font-size: 9pt;  font-weight:600;}
p {font-family: sans-serif; font-size: 9pt;}
p.content {font-size: 13px; line-height:19px;}
ul {font-family: sans-serif; font-size: 9pt;}
.normal {font-family: sans-serif; font-size: 9pt; font-weight: bold;}
.normallite {font-family: sans-serif; font-size: 9pt; }
.italics {font-style: italic; font-size: 9pt; color:purple;}
.pagename {font-family: sans-serif; font-size: 15pt;
          font-weight: bold; line-height:16pt;}
.address {font-family: sans-serif; line-height:15pt;
          font-size: 12pt; font-weight: bold;
		  text-align:center;}
.navbar {font-family: sans-serif; font-size: 8pt; 
         font-weight: bold;}
.color2 {color: purple; font-weight:bold;}
.color3 {color: blue; font-weight:bold;}
.color4 {color: saddlebrown; font-weight:bold;}
#color2 {color: purple;}
.special  {font-size: 13pt; line-height:16pt;
          font-weight: bold; color:purple; font-weight: bold;}
.flash {font-family: sans-serif; font-size: 8pt;}
.footer {font-family: sans-serif; line-height:11pt; 
         font-size: 7pt; }
.subhead1 {font-family: sans-serif;
           font-size: 13pt; font-weight: bold;}
.emailhead {font-family: sans-serif;
          font-size: 11pt;
          font-weight: bold;}
h2		{font-size: 14pt;
          font-weight: bold;}
h3		{font-size: 12pt;
          font-weight: bold; color:purple;}
		  
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	background-color: #dddddd;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 12px;
	background-color: #eeeeee;
	text-decoration: none;
}
a:hover {
	color: #0000FF;
	font-size: 12px;
	text-decoration: underline;
	background-color: #ffe4d2;
}
a:active {
	color: #000099;
	text-decoration: underline;
}

#navbar-top a:link, #navbar-bottom a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	text-decoration: none;
	background-color: #fffff2;
}
#navbar-top a:visited, #navbar-bottom a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0033;
	font-size: 12px;
	text-decoration: none;
	background-color: #fffff2;	
}
#navbar-top a:hover, #navbar-bottom a:hover {
	color: #0000FF;
	font-size: 12px;
	text-decoration: underline;
	background-color: #ffe4d2;
}
#navbar-top a:active, #navbar-bottom a:active {
	color: #000099;
	text-decoration: underline;
}

.current-stuff a:link {background-color: #fff1d9; text-decoration: underline; font-weight:bold;}
.current-stuff a:visited {background-color: #fff1d9; text-decoration: underline; font-weight:bold;}

#main-content a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	text-decoration: none;
}
#main-content a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff3333;
	font-size: 12px;
	text-decoration: none;
}
#main-content a:hover {
	color: purple;
	font-size: 12px;
	text-decoration: underline;
	background-color: #cceed2;
}
#main-content a:active {
	color: #ff0000;
	text-decoration: underline;
	background-color: #aaccbb;
}
#foot a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	background:#f4f4e1;
}
#foot a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size: 10px;
	text-decoration: none;
	background:#f4f4e1;
}
#foot a:hover {
	color: #0000FF;
	font-size: 10px;
	text-decoration: none;
	background-color: #ffeed2;
}
#foot a:active {
	color: #000099;
	text-decoration: underline;
}			 
.content-settings {font-size:11px; line-height:28px;}